Bug 118784 - policy typo prevents ssh-agent running
Summary: policy typo prevents ssh-agent running
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policy (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-03-20 10:35 UTC by Tim Waugh
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-07 02:22:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ssh-agent-patch (442 bytes, patch)
2004-03-20 10:36 UTC, Tim Waugh
no flags Details | Diff

Description Tim Waugh 2004-03-20 10:35:56 UTC
Description of problem:
When gdm starts the X session, which tries to start ssh-agent to run
your .Xclients, ssh-agent is not permitted to look for it if you are
logging in as a non-staff user.

Version-Release number of selected component (if applicable):
1.6-8

How reproducible:
100%

Comment 1 Tim Waugh 2004-03-20 10:36:15 UTC
Created attachment 98708 [details]
ssh-agent-patch

Comment 2 Daniel Walsh 2004-03-20 12:26:14 UTC
Fixed in policy-1.9-7




Note You need to log in before you can comment on or make changes to this bug.